### Virtual Method

# Json Serializable list_properties

#### Declaration [src]

    GParamSpec**
    list_properties (
      JsonSerializable* serializable,
      guint* n_pspecs
    )

#### Description [src]

Virtual function for listing the installed property definitions.

#### Parameters

`n_pspecs`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GParamSpec`

No description available.

The returned data is owned by the instance.